public class Ifstatement {

    public static void main(String args[]){
        if(args.length>0)
        {
        for(int i=0;i<=args.length;i++)
            System.out.println(args[0]+"");
        }
        else
        {
            System.out.println("ops");
        }





    }
}
